uuid: bce5e290-7d37-43c0-a7f9-60c75bc2d6de
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_background_color
    - node.type.subsite
  module:
    - color_field
id: node.subsite.field_header_background_color
field_name: field_header_background_color
entity_type: node
bundle: subsite
label: 'Header Background Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
